NisusWrtParser.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <set>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWTextListener.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "NisusWrtGraph.hxx"`
`#include "NisusWrtStruct.hxx"`
`#include "NisusWrtText.hxx"`
`#include "NisusWrtParser.hxx"`

## Classes

struct | NisusWrtParserInternal::Variable
| Internal structure: use to store a numbering, a variable or a version. More...
struct | NisusWrtParserInternal::Reference
| Internal structure: use to store a mark (reference). More...
struct | NisusWrtParserInternal::Zone
| internal structure used to stored some zone data More...
struct | NisusWrtParserInternal::State
| Internal: the state of a NisusWrtParser. More...

## Namespaces

namespace | NisusWrtParserInternal
| Internal: the structures of a NisusWrtParser.

## Functions

std::ostream & | NisusWrtParserInternal::operator<< (std::ostream &o, Variable const &num)